.mb4e {
  margin-bottom: 4em;
}

.box-full {
  position: relative;
  padding-top: 4.0rem;
  padding-bottom: 4.0rem;
  margin-inline: auto;
}

.box-full::before {
  position: absolute;
  top: 0;
  left: calc(clamp(30px, 50vw - 50%, 50vw - 50%) * -1);
  z-index: -1;
  width: 100vw;
  min-width: 1260px;
  height: 100%;
  content: "";
  background-color: #f7f7f7;
}

.box-full.color02, .box-full.color02::before {
  background-color: #e6002d;
}

.fzLL {
  font-size: 8.0rem;
  font-weight: bold;
  line-height: 1.2;
}

.fzLL span {
  position: relative;
}

.fzLL span::after {
  position: absolute;
  top: 50%;
  right: -100px;
  display: block;
  width: 80px;
  height: 2px;
  margin-top: -1px;
  content: "";
  background-color: #000;
}

.col-1--annual .col-1-box {
  width: calc((99.9999% - 40px) / 2);
  margin-right: 0;
}

a.ll-1-pdf--white {
  color: #fff;
}

a.ll-1-pdf--white::after {
  right: -22px;
  bottom: 3px;
  width: 16px;
  height: auto;
  aspect-ratio: 20 / 21;
  background: url("../image/icon_pdf_w.png") no-repeat center center / contain;
}

.cd-box .cd-2-pdf {
  flex-basis: calc((99.9999% - 40px) / 2);
  margin-right: 36px;
  box-shadow: none;
}

.cd-box .cd-2-pdf:last-child {
  margin-right: 0;
}

.cd-2-pdf .txt-box {
  margin: 1em 0 0;
}

.cd-2-pdf .txt-box .ttl {
  font-size: 1.6rem;
}

.cd-2-pdf .txt-box.mt_0 {
  margin-top: 0;
}

.cd-2-pdf:last-of-type .txt-box .ttl {
  margin-bottom: 0;
}

.cd-box .cd-2-pdf .img-box img {
  width: 100%;
}

@media only screen and (max-width: 767.98px) {
  .mod_s_mt0 {
    margin-top: 0;
  }

  .col-1--annual {
    flex-wrap: wrap;
    gap: 2.0em;
  }

  .col-1--annual .col-1-box {
    width: 100%;
  }

  .col-1--annual .col-1-box img {
    width: 100%;
  }

  .box-full::before {
    left: calc(clamp(0px, 50vw - 50%, 50vw - 50%) * -1);
  }

  .cd-box .cd-2-pdf {
    flex-basis: 100%;
    margin-right: 0;
  }

  .cd-box {
    flex-direction: column;
  }

  .cd-box .cd-2-pdf {
    flex-basis: 100%;
    margin-right: 0;
  }

  .cd-box .cd-2-pdf img {
    width: 100%;
  }

  .cd-box .cd-2-pdf .txt-box {
    padding: 0;
  }

}